﻿body {
    font-family: "Lato", sans-serif;
}
.visible {
    height: 3em;
    width: 10em;
    background: yellow;
}


.main-head {
    height: 150px;
    background: #FFF;
}

.login-left-col {
    height: 100%;
    background-color: #000;
    overflow-x: hidden;
    background-image: url(https://xrbwmp.com/wp-content/uploads/2022/08/istockphoto-1276935944-170667a.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.login-left-col:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0486ad;
    opacity: .6;
}


.login_page {
    padding: 0px 10px;
}
.right-col-log {
    display: flex;
    align-items: center;
    min-height: 100vh;
    justify-content: center;
}
.login-form {
    width: 100%;
    max-width: 400px;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    padding: 30px;
    background: #fff;
}
.login-main-text img {
    margin-bottom: 20px;
}
/*End Login*/

 
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
}

@media screen and (max-width: 450px) {
    .login-form {
        margin-top: 10%;
    }

    .register-form {
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px) {
    .login_page {
        margin-left: 40%;
    }

    .login-left-col {
        width: 40%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
    }
 

    .register-form {
        margin-top: 20%;
    }
}


.login-main-text {
    margin-top: 20%;
    padding: 60px;
    color: #fff;
    z-index: 0;
    position: relative;
}

    .login-main-text h2 {
        font-weight: 300;
    }

.btn-black {
    background-color: #000 !important;
    color: #fff;
}

@media (max-width:767px) {
    .login_page {
        position: absolute;
        top: 210px;
        width: 100%;
    }

    .login-left-col {
        min-height: 100vh;
    }

        .login-left-col:before {
            background: #78e0ff;
        }

    .right-col-log {
        min-height: auto;
    }

    .login-main-text {
        margin-top: 0;
        text-align: center;
        padding: 35px;
    }
        .login-main-text img { 
            width: 130px;
        }

}

#toggle_pwd {
    cursor: pointer;
    float: right;
    margin-top: -27px;
    margin-right: 14px;
}

#toggle_pwd1 {
    cursor: pointer;
    float: right;
    margin-top: -27px;
    margin-right: 14px;
}



/*=============== PolicyContent CSS Section Start ===============*/
.PageHeading_Sec h1 {
    font-size: 28px;
    padding: 50px 20px;
    background: #02526d;
    text-align: center;
    border-bottom: 1px solid #ddd;
    color: #fff;
    position:relative;
}

    .PageHeading_Sec h1:after {
        content: '';
        width: 90px;
        height: 3px;
        background-color: #fff;
        display: block;
        margin: 10px auto 0px;
        border-radius: 50px;
    }



    .PageContent_Sec p, .PageContent_Sec span {
        font-size: 16px;
    }

.PageContent_Sec h2 {
    font-size: 18px;
    font-weight: 600;
}

.PageContent_Sec ul {
    padding-left: 17px;
}

.PageContent_Sec ul li {
    margin-top: 5px;
}




.FooterSec span {
    font-size: 15px;
    font-weight: 600;
    background: #eee;
    display: block;
    padding: 25px 15px;
    text-align: center;
}
/*=============== PolicyContent CSS Section Start ===============*/





/*=============== About Us CSS Section Start ===============*/
.aboutHeader h2 {
    font-size: 24px;
    color: #000;
    text-align: center;
    margin: 35px 0px 20px;
}

.aboutHeader span, .talkingWeapon_box span, .aboutHeader p {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    display: block;
    color: #606060;
}

.talkingWeapon_box h1 {
    text-align: center;
    margin: 15px 0px 10px;
    font-size: 28px;
    font-weight: 500;
    color: #000;
}
/*=============== About Us CSS Section End ===============*/